
.ServiceCategory {
    background: url(images/bg-verticalmenu.png), linear-gradient(#fbf4dc, #fff);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 4px;
    margin-top: 5px;
}
.ServiceCategory .Title {
    /* background: rgba(0, 0, 0, 0) url("images/menutop.jpg") repeat scroll center center; */
    /* border: 1px solid #0084d6; */
    #border-radius: 5px 5px 0 0;
    #color: rgb(255, 255, 255);
    #text-transform: uppercase;
    #white-space: nowrap;
    #padding-left: 5px;
    #font: bold 10pt/25px arial;
    #color: #FFF;
}
.ServiceCategory .Title span {
    background-color: transparent;
    width: 100%;
    border-radius: 4px 4px 0 0;
    color: #299e09;
    font-size: 15px;
    padding: 8px 8px 3px 33px;
    /* font-family: 'RobotoCondensed', Roboto, sans-serif; */
    /* margin-left: -30px; */
    font-weight: bold;
    background-position-y: 7px;
    background-position-x: 4px;
    background-size: 22px;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    /* background-image: url(images/ic-title.png); */
    background-repeat: no-repeat;
}
.ServiceCategory .Title span:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    right: 0;
    height: 2px;
    background: linear-gradient(45deg,#299e09, rgba(244, 230, 111, 0%));
}
.ServiceCategory ul {
    /* border: 1px solid #e0e0e0; */
    list-style: outside none none;
    margin: 0;
    padding: 3px;
}
.ServiceCategory ul li {
    background: rgba(0, 0, 0, 0) url("images/i.gif") no-repeat scroll left center;
    padding: 3px 13px;
}
.ServiceCategory ul li:not(:last-child) {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}
.ServiceCategory ul li a {
    background: url('images/bulletmenungang.png') center left no-repeat;
    border: medium none;
    color: #424242 !important;
    font: bold 10pt/25px arial;
    height: 25px;
    margin: 0;
    padding-left:5px;
    text-transform: none;
}
.ServiceCategory ul li a:hover {
    /* color: #004f9c; */
    text-decoration: none;
    color: #299d09 !important;
}
